Subject: RE:My Order #D214240A1A #Ref 2021042800090943
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Apr 2021 16:16:14 -0700

Hello Lisa,

Thank you, no worries.  I responded to your initial email.  What you stated in this email the price difference is due to a Duvet set vs. Comforter set.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I emailed earlier today regarding pricing on the comforter set.  I was mistaken on the pricing.  I see now that the $69.99 price was for the DUVET queen set & I ordered the COMFORTER queen set so the price I was charged of $94.99 is correct.
I apologize for the inconvenience.  Lisa Londowski

Sent from Mail for Windows 10